.figure1 {
    width: 8%;
    text-align: justify;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-image: initial;
    padding: 2px 2px 150px;
}
.figure2 {
    border-width: 5px;
    border-style: solid;
    border-color: black;
    border-image: initial;
    padding: 15px;
}
.figure3 {
    border-width: 1px;
    border-style: solid;
    border-color: orange;
    border-image: initial;
    margin: 25px;
}
.figure4 {
    width: 50%;
    border-width: 5px;
    border-style: solid;
    border-color: cyan;
    border-image: initial;
    border-radius: 15px;
    padding: 3px 3px 150px;
}
.figure5 {
    padding-left: 50px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-image: initial;
}
.figure6 {
    margin-left: 50px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-image: initial;
}
.figure7{
    border: 5px aquamarine solid;
    border-radius: 15px;
    padding: 30px;
    padding-bottom: 70px;
    text-align:center justify;
    width: 5%;
    margin: auto;
    margin-top: 20px;
}